<?php
	require 'app/controller/mvc.controller.php';

     //se instancia al controlador
	$mvc = new mvc_controller();
        
               
        if(!isset($_GET['action'])){
            $action='';
        }else{
            $action=$_GET['action'];
        }
        
        
        if( $action == 'boletin_acd' ){
        $mvc->boletin_academico();
        
	}
?>